.banner { position: relative; overflow: auto; text-align: center; }
.banner li { list-style: none; }
.banner ul { margin-left: 0px; }
.banner ul li { float: left; width: 100%; }
.banner .btn,
.banner .dot { -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); filter: drop-shadow(0 1px 2px rgba(0,0,0,.3)); }
.banner .dots { position: absolute; left: 0; right: 0; bottom: 30px; }
.banner .dots li { display: inline-block; width: 10px; height: 10px; margin: 0 4px; text-indent: -999em; border: 2px solid #333; border-radius: 6px; cursor: pointer; opacity: .4; -webkit-transition: background .5s, opacity .5s; -moz-transition: background .5s, opacity .5s; transition: background .5s, opacity .5s; }
.banner .dots li.active { background: #fff; opacity: 1; }

/*.banner.has-dots { width: 100% !important; } */
.banner > ul { padding: 0 !important; }

@media (max-width: 767px) {
	.banner .dots { position: absolute; left: 0; right: 0; bottom: -12px; }
}
